Summary: Terminal database used by many applications
Name: termcap
Version: 9.12.6
Release: 11
Copyright: none
Group: Base
Source0: http://www.ccil.org/~esr/terminfo/termtypes.tc.gz
Patch: termcap-linuxlat.patch
Excludearch: sparc
BuildArchitectures: noarch
Summary(de): Von zahlreichen Applikationen benutzte Terminal-Datenbank
Summary(fr): Base de donnes sur le terminal utilis par de nombreuses applications.
Summary(tr): Ubirim veri taban
BuildRoot: /var/tmp/termcap-root

%description
The /etc/termcap file is a database defining the capabilities of
various terminals and terminal emulators.  Programs use /etc/termcap
to gain access to various features of terminals such as the bell,
color, and graphics.

%description -l de
Die Datei /etc/termcap ist eine Datenbank, die die Funktionen verschiedener
Terminals und Terminal-Emulatoren definiert. Programme verwenden
/etc/termcap fr den Zugriff auf verschiedene Terminal-Funktionen wie
Signalton, Farben und Grafiken.

%description -l fr
Le fichier /etc/termcap est une base de donnes dfinissant les
possibilits des diffrents terminaux et mulateurs de terminaux.
Les programmes utilisent /etc/termcap pour accder aux diffrentes
caractristiques des terminaux, comme le bip, la couleur et les
graphismes. 

%description -l tr
/etc/termcap dosyas, eitli terminallerin ve terminal yknmclerinin
yeteneklerini tanmlayan bir veri tabandr. Programlar, bu dosyay
terminallerin zil sesi, renk ve grafik gibi zelliklerine ulamak iin
kullanrlar.

%changelog
* Thu May 07 1998 Erik Troan <ewt@redhat.com>

- added linux-lat entry
- build rooted

* Fri May 01 1998 Prospector System <bugs@redhat.com>

- translations modified for de, fr, tr

* Thu Oct 23 1997 Erik Troan <ewt@redhat.com>

- made a noarch package

%prep
mkdir -p $RPM_BUILD_ROOT/etc
zcat $RPM_SOURCE_DIR/termtypes.tc.gz > $RPM_BUILD_ROOT/etc/termcap
(cd $RPM_BUILD_ROOT/etc;
%patch -p0
)
chmod 644 $RPM_BUILD_ROOT/etc/termcap

%clean
rm -rf $RPM_BUILD_ROOT

%files
%config /etc/termcap
